{
	"FormatVersion" : 1,
	"Metadata" : {
		"Author" : "Author",
		"Introduction" : "Introduction\nIntroduction\nIntroduction",
		"Version" : "3.0.1",
		"Link" : "https://www.google.com/"
	},
	"Settings" : {
		"Name" : "New Setting",
		"MaxBodySlotCost" : 9999,
		"States" : [
			{
				"Name" : "BodyType",
				"Id" : 0,
				"Scope" : 31,
				"Default" : 3,
				"Values" : [ "Chibi", "Kid", "Girl", "Maid", "Lady", "Miss" ],
				"Required" : [ false, false, false, true, false, false ]
			},
			{
				"Name" : "Poses",
				"Id" : 1,
				"Scope" : 31,
				"Default" : 0,
				"Values" : [ "Stand_0", "Stand_1", "Stand_2" ],
				"Required" : [ true, true, true ]
			},
			{
				"Name" : "ClothType",
				"Id" : 2,
				"Scope" : 16,
				"Default" : 0,
				"Values" : [ "Normal", "LeftPart", "RightPart" ],
				"Required" : [ true, false, false ]
			},
			{
				"Name" : "Completeness",
				"Id" : 3,
				"Scope" : 19,
				"Default" : 0,
				"Values" : [ "DamageLevel0", "DamageLevel1", "DamageLevel2", "DamageLevel3" ],
				"Required" : [ true, false, false, false ]
			},
			{
				"Name" : "Expression",
				"Id" : 4,
				"Scope" : 8,
				"Default" : 0,
				"Values" : [ "Normal", "Happy", "Wink" ],
				"Required" : [ true, false, false ]
			}
		]
	},
	"AssetMap" : {
		"0" : "asset_aaa.png",
		"1" : "asset_bbb.png",
		"2" : "asset_ccc.png",
		"3" : "asset_ddd.png",
		"4" : "asset_eee.png",
		"5" : "asset_fff.png",
		"6" : "asset_ggg.png",
		"7" : "asset_hhh.png",
		"8" : "asset_iii.png",
		"9" : "asset_jjj.png",
		"10" : "icon_0.png",
		"11" : "icon_1.png"
	},
	"Bodies" : [
		{
			"Guid" : -716174236,
			"Name" : "少女体型",
			"IconAssetId" : 10,
			"Introduction" : "默认少女体型",
			"Palettes" : [],
			"Elements" : {
				"3000" : [
					{
						"AssetId" : 0,
						"Layer" : 11,
						"LayerOffset" : 0,
						"PositionX" : 111,
						"PositionY" : 111,
						"Rotation" : 0,
						"ScaleX" : 0,
						"ScaleY" : 0,
						"Skew" : 0
					}
				]
			}
		}
	],
	"Hairs" : [
		{
			"Guid" : 347095224,
			"Name" : "少女发型",
			"IconAssetId" : 10,
			"Introduction" : "默认少女发型",
			"Palettes" : [],
			"Elements" : {
				"3000" : [
					{
						"AssetId" : 2,
						"Layer" : 22,
						"LayerOffset" : 0,
						"PositionX" : 222,
						"PositionY" : 222,
						"Rotation" : 0,
						"ScaleX" : 0,
						"ScaleY" : 0,
						"Skew" : 0
					},
					{
						"AssetId" : 3,
						"Layer" : 22,
						"LayerOffset" : 0,
						"PositionX" : 222,
						"PositionY" : 222,
						"Rotation" : 0,
						"ScaleX" : 0,
						"ScaleY" : 0,
						"Skew" : 0
					}
				]
			}
		}
	],
	"Faces" : [
		{
			"Guid" : -175742927,
			"Name" : "少女脸型",
			"IconAssetId" : 10,
			"Introduction" : "默认少女脸型",
			"Palettes" : [],
			"Elements" : {
				"3000" : [
					{
						"AssetId" : 4,
						"Layer" : 33,
						"LayerOffset" : 0,
						"PositionX" : 333,
						"PositionY" : 333,
						"Rotation" : 0,
						"ScaleX" : 0,
						"ScaleY" : 0,
						"Skew" : 0
					}
				]
			}
		}
	],
	"Clothes" : [
		{
			"BodySlotCost" : {
				"65536" : 5
			},
			"ClothClasses" : {
				"Hash" : 65536
			},
			"Guid" : 1828468962,
			"Name" : "白丝",
			"Introduction" : "白丝",
			"IconAssetId" : 10,
			"Palettes" : [
				{
					"Name" : "黑丝",
					"Introduction" : "介绍",
					"IconPaletteParam" : [
						{
							"BasicColor" : {
								"R" : 1,
								"G" : 1,
								"B" : 1,
								"A" : 1
							},
							"ModulateColor" : {
								"R" : 1,
								"G" : 0,
								"B" : 0,
								"A" : 1
							},
							"AssetId" : -1,
							"Tolerance" : 30,
							"BlendMode" : 0
						}
					],
					"ElementPaletteParam" : [
						{
							"BasicColor" : {
								"R" : 1,
								"G" : 1,
								"B" : 1,
								"A" : 1
							},
							"ModulateColor" : {
								"R" : 1,
								"G" : 0,
								"B" : 0,
								"A" : 1
							},
							"AssetId" : -1,
							"Tolerance" : 30,
							"BlendMode" : 0
						},
						{
							"BasicColor" : {
								"R" : 1,
								"G" : 1,
								"B" : 0,
								"A" : 1
							},
							"ModulateColor" : {
								"R" : 0.11,
								"G" : 0.9,
								"B" : 0.12,
								"A" : 1
							},
							"AssetId" : -1,
							"Tolerance" : 30,
							"BlendMode" : 22
						}
					],
					"Guid" : 1481473935
				},
				{
					"Name" : "蓝色丝袜",
					"Introduction" : "介绍",
					"IconPaletteParam" : [
						{
							"BasicColor" : {
								"R" : 1,
								"G" : 1,
								"B" : 1,
								"A" : 1
							},
							"ModulateColor" : {
								"R" : 1,
								"G" : 0,
								"B" : 0,
								"A" : 1
							},
							"AssetId" : -1,
							"Tolerance" : 30,
							"BlendMode" : 0
						}
					],
					"ElementPaletteParam" : [
						{
							"BasicColor" : {
								"R" : 1,
								"G" : 1,
								"B" : 1,
								"A" : 1
							},
							"ModulateColor" : {
								"R" : 1,
								"G" : 0,
								"B" : 0,
								"A" : 1
							},
							"AssetId" : -1,
							"Tolerance" : 30,
							"BlendMode" : 0
						},
						{
							"BasicColor" : {
								"R" : 1,
								"G" : 1,
								"B" : 0,
								"A" : 1
							},
							"ModulateColor" : {
								"R" : 0.11,
								"G" : 0.9,
								"B" : 0.12,
								"A" : 1
							},
							"AssetId" : -1,
							"Tolerance" : 30,
							"BlendMode" : 22
						}
					],
					"Guid" : 1481473935
				}
			],
			"Elements" : {
				"3000" : [
					{
						"AssetId" : 5,
						"Layer" : 0,
						"LayerOffset" : 0,
						"PositionX" : 0,
						"PositionY" : 0,
						"Rotation" : 103.5,
						"ScaleX" : -1,
						"ScaleY" : 2.5,
						"Skew" : 1
					},
					{
						"AssetId" : 6,
						"Layer" : 0,
						"LayerOffset" : 0,
						"PositionX" : 0,
						"PositionY" : 0,
						"Rotation" : 103.5,
						"ScaleX" : -1,
						"ScaleY" : 2.5,
						"Skew" : 1
					}
				],
				"3200" : [
					{
						"AssetId" : 5,
						"Layer" : 0,
						"LayerOffset" : 0,
						"PositionX" : 0,
						"PositionY" : 0,
						"Rotation" : 103.5,
						"ScaleX" : -1,
						"ScaleY" : 2.5,
						"Skew" : 1
					},
					{
						"AssetId" : 6,
						"Layer" : 0,
						"LayerOffset" : 0,
						"PositionX" : 0,
						"PositionY" : 0,
						"Rotation" : 103.5,
						"ScaleX" : -1,
						"ScaleY" : 2.5,
						"Skew" : 1
					}
				]
			}
		},
		{
			"BodySlotCost" : {
				"65536" : 5
			},
			"ClothClasses" : {
				"Hash" : 65536
			},
			"Guid" : -1383141375,
			"Name" : "裙子1",
			"IconAssetId" : 11,
			"Introduction" : "裙子介绍",
			"Palettes" : [
				{
					"Name" : "原色",
					"Introduction" : "介绍",
					"IconPaletteParam" : [
						{
							"BasicColor" : {
								"R" : 1,
								"G" : 1,
								"B" : 1,
								"A" : 1
							},
							"ModulateColor" : {
								"R" : 1,
								"G" : 0,
								"B" : 0,
								"A" : 1
							},
							"AssetId" : -1,
							"Tolerance" : 30,
							"BlendMode" : 0
						}
					],
					"ElementPaletteParam" : [
						{
							"BasicColor" : {
								"R" : 1,
								"G" : 1,
								"B" : 1,
								"A" : 1
							},
							"ModulateColor" : {
								"R" : 1,
								"G" : 0,
								"B" : 0,
								"A" : 1
							},
							"AssetId" : -1,
							"Tolerance" : 30,
							"BlendMode" : 0
						},
						{
							"BasicColor" : {
								"R" : 1,
								"G" : 1,
								"B" : 0,
								"A" : 1
							},
							"ModulateColor" : {
								"R" : 0.11,
								"G" : 0.9,
								"B" : 0.12,
								"A" : 1
							},
							"AssetId" : -1,
							"Tolerance" : 30,
							"BlendMode" : 22
						}
					],
					"Guid" : 1410585062
				}
			],
			"Elements" : {
				"3000" : [
					{
						"AssetId" : 8,
						"Layer" : 11,
						"LayerOffset" : -1,
						"PositionX" : 111,
						"PositionY" : -111,
						"Rotation" : 103.5,
						"ScaleX" : -1,
						"ScaleY" : 2.5,
						"Skew" : 1
					},
					{
						"AssetId" : 9,
						"Layer" : 11,
						"LayerOffset" : -1,
						"PositionX" : 111,
						"PositionY" : -111,
						"Rotation" : 103.5,
						"ScaleX" : -1,
						"ScaleY" : 2.5,
						"Skew" : 1
					}
				]
			}
		},
		{
			"BodySlotCost" : {
				"65536" : 5
			},
			"ClothClasses" : {
				"Hash" : 65536
			},
			"Guid" : -1693319211,
			"Name" : "上衣",
			"IconAssetId" : 10,
			"Introduction" : "上衣介绍",
			"Palettes" : [
				{
					"Name" : "原色",
					"Introduction" : "介绍",
					"IconPaletteParam" : [
						{
							"BasicColor" : {
								"R" : 1,
								"G" : 1,
								"B" : 1,
								"A" : 1
							},
							"ModulateColor" : {
								"R" : 1,
								"G" : 0,
								"B" : 0,
								"A" : 1
							},
							"AssetId" : -1,
							"Tolerance" : 30,
							"BlendMode" : 0
						}
					],
					"ElementPaletteParam" : [
						{
							"BasicColor" : {
								"R" : 1,
								"G" : 1,
								"B" : 1,
								"A" : 1
							},
							"ModulateColor" : {
								"R" : 1,
								"G" : 0,
								"B" : 0,
								"A" : 1
							},
							"AssetId" : -1,
							"Tolerance" : 30,
							"BlendMode" : 0
						},
						{
							"BasicColor" : {
								"R" : 1,
								"G" : 1,
								"B" : 0,
								"A" : 1
							},
							"ModulateColor" : {
								"R" : 0.11,
								"G" : 0.9,
								"B" : 0.12,
								"A" : 1
							},
							"AssetId" : -1,
							"Tolerance" : 30,
							"BlendMode" : 22
						}
					],
					"Guid" : 1384738269
				}
			],
			"Elements" : {
				"3000" : [
					{
						"AssetId" : 7,
						"Layer" : 22,
						"LayerOffset" : -2,
						"PositionX" : 222,
						"PositionY" : -222,
						"Rotation" : 103.5,
						"ScaleX" : -1,
						"ScaleY" : 2.5,
						"Skew" : 1
					}
				]
			}
		}
	]
}
